<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12449</COD_PED>
      <COD_PROD>20</COD_PROD>
      <DESCRICAO>AÇU EX.FINO 1KG MIRANTE</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12449</COD_PED>
      <COD_PROD>579</COD_PROD>
      <DESCRICAO>M.BR BECHAMEL 10X500G TECNUTRI</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12449</COD_PED>
      <COD_PROD>1580</COD_PROD>
      <DESCRICAO>FAROFA PRONTA 400GR YOKI</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12449</COD_PED>
      <COD_PROD>18</COD_PROD>
      <DESCRICAO>ARROZ 6X5KG  GRAO CAMPO</DESCRICAO>
      <QTD>30,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12449</COD_PED>
      <COD_PROD>90</COD_PROD>
      <DESCRICAO>F.ROSCA 5KG FD5</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>263</COD_PROD>
      <DESCRICAO>DETERGENTE 5 LTS HARMONIEX</DESCRICAO>
      <QTD>7,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>387</COD_PROD>
      <DESCRICAO>DESINF 5LT BAMBU HARMONIEX</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>1121</COD_PROD>
      <DESCRICAO>AGUA SANITARIA 5LT PROAX</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>625</COD_PROD>
      <DESCRICAO>MIX GRILL  5LT</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>1405</COD_PROD>
      <DESCRICAO>LIMPA ALUMINIO 5LTS PROAX</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>1567</COD_PROD>
      <DESCRICAO>SACO TALHER  6X25 C/1000 OTHYMO</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>540</COD_PROD>
      <DESCRICAO>TOUCA  BRANCA  C/100</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>1762</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 15LT C/20 LEVALIXO</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>191</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 60LT</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>618</COD_PROD>
      <DESCRICAO>PP INTERF 20X21 C/1000 100% CEL. FD8 POEMA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>PCT</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>768</COD_PROD>
      <DESCRICAO>AEROSOL 360ML LAVANDA GLADE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>401</COD_PROD>
      <DESCRICAO>PP HIG ROLAO 8X300 LUXO MAXIPEL</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>339</COD_PROD>
      <DESCRICAO>COPO  50ML  C/100 CX50 COPOMAIS</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>90</COD_PROD>
      <DESCRICAO>F.ROSCA 5KG FD5</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>179</COD_PROD>
      <DESCRICAO>CANUDO BIO 25CM  30X100</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>1206</COD_PROD>
      <DESCRICAO>DET NEUTRO 24X500ML SUPREMA</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>717</COD_PROD>
      <DESCRICAO>MEXE CAFE  PEQ 7,5CM 20X500</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>1335</COD_PROD>
      <DESCRICAO>FOSFORO LONGO C/200 F.FOGAO</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>1743</COD_PROD>
      <DESCRICAO>PALITO SACHE BAMBU C/1000</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>326</COD_PROD>
      <DESCRICAO>GUARD 18X20CM C/100 CX50  PEROLA</DESCRICAO>
      <QTD>50,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>163</COD_PROD>
      <DESCRICAO>SAL SACHE C/1000 LEBRE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>347</COD_PROD>
      <DESCRICAO>AÇU SACHET 400X5G  MAIS DOCE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>1406</COD_PROD>
      <DESCRICAO>ALCOOL 70 12X1LT FLOPS</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>300</COD_PROD>
      <DESCRICAO>LA DE AÇO 20X45G ASSOLAN</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>198</COD_PROD>
      <DESCRICAO>SABAO EM PO 800GR URCA</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>1027</COD_PROD>
      <DESCRICAO>SABAO EM BARRA 5X180 YPE</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12458</COD_PED>
      <COD_PROD>507</COD_PROD>
      <DESCRICAO>ROLO ALUM 45CM X 65MT WYDA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12459</COD_PED>
      <COD_PROD>1105</COD_PROD>
      <DESCRICAO>MTX ISOP N.8 750ML  C/100  BOM APETITE</DESCRICAO>
      <QTD>15,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12459</COD_PED>
      <COD_PROD>1181</COD_PROD>
      <DESCRICAO>MTX ISOPOR N.9  1100ML  C/100  BOM APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12459</COD_PED>
      <COD_PROD>1040</COD_PROD>
      <DESCRICAO>AZ PRETA FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12459</COD_PED>
      <COD_PROD>158</COD_PROD>
      <DESCRICAO>AZ VERDE FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12459</COD_PED>
      <COD_PROD>3030</COD_PROD>
      <DESCRICAO>FAR MANDI GROSSA 10X1KG KAOLIN</DESCRICAO>
      <QTD>30,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>1883</COD_PROD>
      <DESCRICAO>AÇU REFINADO 10X1KG DABARRA</DESCRICAO>
      <QTD>60,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>158</COD_PROD>
      <DESCRICAO>AZ VERDE FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>1040</COD_PROD>
      <DESCRICAO>AZ PRETA FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>1349</COD_PROD>
      <DESCRICAO>TOMATE SECO 1,4KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>1539</COD_PROD>
      <DESCRICAO>COGUMELO INTEIRO 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>47</COD_PROD>
      <DESCRICAO>COGUMELO FATIADO 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>876</COD_PROD>
      <DESCRICAO>MOLHO TOMATE 1,7KG  FUGINI</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>1235</COD_PROD>
      <DESCRICAO>CAFE TRAD. 20X500GR S.JOAQUIM</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>285</COD_PROD>
      <DESCRICAO>CATCHUP 3,5LT CX4 CEPERA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>163</COD_PROD>
      <DESCRICAO>SAL SACHE C/1000 LEBRE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>103</COD_PROD>
      <DESCRICAO>F.MAND GROSSA 10X1KG C.PRADO</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>1611</COD_PROD>
      <DESCRICAO>F. PANKO 1KG FD10  ROMARIZ</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>93</COD_PROD>
      <DESCRICAO>OREGANO 500GRS D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>165</COD_PROD>
      <DESCRICAO>VINAGRE ALCOOL 4X3LT EMBAVI</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12460</COD_PED>
      <COD_PROD>1206</COD_PROD>
      <DESCRICAO>DET NEUTRO 24X500ML SUPREMA</DESCRICAO>
      <QTD>48,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>12449</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>SEM NF - ENTREGA AMANHa DIA 10/09/24 DAS 7 AS 10H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>12458</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>SEM NF - ENTREGA AMANHa DIA 10/09/24 A PARTIR DAS 7H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>12459</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>SEM NF - ENTREGA AMANHa DIA 10/09/24 DAS 830 AS 1630H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>12460</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 10/09/24 DAS 830 AS 15H OK</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
